"No solo traducimos.": "We don't just translate."
'Creamos.': 'We create.'
'Contáctenos': 'Contact us'
'Inicio': 'Home'
'Nosotros': 'About'
'Servicios': 'Services'
'Cómo trabajamos': 'Our process'
'Nuestra empresa': 'About us'
'<span class="color">Quiénes</span> somos': '<span class="color">Who</span> we are'
'<span class="color">Qué</span> hacemos': '<span class="color">What</span> we do'
'<span class="color">Cómo</span> trabajamos': '<span class="color">How</span> we work'
'Quiénes somos': 'Who we are'
'Investigación:': 'Research:'
'Traducción:': 'Translation:'
'Revisión:': 'Revision:'
'Entrega al cliente.': 'Delivery.'
'Traducción': 'Translation'
'Revisión': 'Proofreading'
'Transcripción': 'Transcription'
'Redacción creativa': 'Copywriting'
'Áreas de especialización': 'Areas of expertise'
'Traducciones legales': 'Legal translations'
'Documentos personales': 'Personal documents'
'Documentos académicos': 'Academic documents'
'Documentos judiciales': 'Court documents'
'Contratos': 'Contracts'
'Documentos empresariales': 'Corporate documents'
'Textos médicos': 'Medical texts'
'Historias clínicas': 'Medical records'
'Recetas médicas': 'Prescriptions'
'Informes de estudios clínicos': 'Study reports'
'Informes farmacéuticos': 'Pharmaceutical reports'
'Artículos médicos': 'Medical articles and papers'
'Formularios de consentimiento informado': 'Informed consent forms'
'Traducciones técnicas': 'Technical translations'
'Construcción': 'Construction'
'Ingeniería': 'Engineering'
'Tráfico marítimo': 'Shipping'
'Energía': 'Energy'
'Aviación': 'Aviation'
'Seguros': 'Insurance'
'Textos financieros': 'Financial texts'
'Informes financieros': 'Financial reports'
'Declaraciones fiscales': 'Tax returns'
'Estados de cuenta': 'Bank statements'
'Artículos financieros': 'Financial articles'
'Contratos financieros': 'Financial agreements'
'Industria publicitaria': 'Marketing'
'Sitios web': 'Websites'
'Folletos': 'Brochures'
'Avisos publicitarios': 'Ads'
'Campañas publicitarias': 'Commercial campaigns'
'Educación': 'Education'
'Certificados': 'Certificates'
'Certificados académicos': 'Academic transcripts'
'Trabajos trimestrales': 'Term papers'
'Materiales didácticos': 'Training material'
'Trabajos de investigación': 'Research papers'
'Tesis de licenciatura, doctorado, diplomatura, etc.': 'Bachelor, diploma, doctoral, PhD thesis, etc.'
'Solicite presupuesto': 'Get a quote'
'Nombre': 'Your Name'
'Dirección de correo electrónico': 'Your Email'
'Teléfono': 'Your Phone'
'Asunto': 'Subject'
'Mensaje': 'Your Message'
'Enviar Mensaje': 'Send Message'
'Leer más': 'Read more'
'Testimonios': 'Testimonials'
'Contacto': 'Contact'
'Somos una empresa de traducción con sede en Argentina que brinda soluciones lingüísticas desde el año 2011. Nuestra empresa está formada por un equipo de traductores técnico-científicos y públicos con más de siete años de experiencia en la industria de la traducción.': 'We are a language consultancy agency based in Argentina formed by a work team of certified Sworn and Technical-Scientific Translators with over seven years of experience in the industry.'
'Nos especializamos en la traducción y revisión de documentos legales, técnicos, financieros, médicos y publicitarios.': 'Our experience covers a wide range of areas; we specialize in the legal, technical, financial, medical and marketing fields.'
'Contamos con un equipo de profesionales con experiencia, especializados en distintas áreas. Además, trabajamos con herramientas de traducción, lo que nos permite garantizar coherencia terminológica y trabajos de la más alta calidad.': ' We have a network of qualified professionals with expertise in different areas. Additionally, we use translation tools to guarantee terminological consistency and high-quality in our product.'
'Cada proyecto se somete a los siguientes procesos': 'Each project undergoes the following process:'
'Al recibir un texto, el traductor asignado estudia el área específica para familiarizarse con la terminología y los conceptos teóricos necesarios.': 'When we receive a document, the assigned translator studies the specific area to get familiarized with the necessary terminology and theoretical background.'
'El traductor asignado considera la terminología y las instrucciones de cada cliente para adaptar el texto a sus necesidades puntuales.': "The assigned translator takes into account the terminology and instructions provided by each client to adapt the text to the client's specific needs."
'Un segundo traductor asignado edita el texto traducido para garantizar que el proyecto que se entrega al cliente cumpla con los más altos estándares de calidad.': 'A reviewer will proofread the translated text to guarantee that the project delivered to the client complies with the highest quality standards.'
'Garantizamos traducciones de calidad, con entregas puntuales y adaptadas a las necesidades específicas de cada cliente.': "We guarantee high-quality translations, delivered in a timely manner and tailored to the clients' needs."
'Aseguramos la calidad de nuestras traducciones a través de la revisión de todos los documentos que entregamos.': 'We ensure the high quality of our translations through the revision of all the documents we deliver.'
'Además, brindamos servicios de revisión para documentos redactados o traducidos por terceros, para realizar cualquier cambio que sea necesario.': 'Additionally, we can proofread any material you produce to make any necessary modifications.'
'Brindamos servicios de transcripción de audios y videos.': 'We transcribe audios and videos, with the option of translating the content.'
'¿Necesita publicar un artículo? ¡Nosotros podemos ayudarlo!': 'Do you need to publish an article or paper? We can do this for you!'
'certificados de nacimiento, certificados de matrimonio, certificados de defunción': 'certificados de nacimiento, certificados de matrimonio, certificados de defunción'
'diplomas, certificados analíticos, planes de estudio': 'diplomas, academic transcripts, syllabi'
'resoluciones judiciales, oficios, citaciones, demandas, respuestas a demandas': 'judicial resolutions, official notices, summons, complaints, answer to complaints'
'contratos de todo tipo': 'all types of agreements'
'actas constitutivas, estatutos sociales, enmiendas a los estatutos, manuales para empleados': 'corporate bylaws, articles of incorporation, amendments, employee manuals'
'Complete nuestro formulario<br>y nos comunicaremos a la brevedad': 'Please fill out our contact form<br>and we will get back to you shortly'
'También puede contactarnos por teléfono': 'Or contact us by phone'
'Confían en nosotros': 'Our clients'
'Contáctese con nosotros': 'Contact us'
'Campo requerido': 'This field is required'
'No es una dirección de correo válida': 'Not a valid email address'
'Gracias por contactarnos. Nos comunicaremos a la brevedad.': 'Thank you for contacting us. We will contact you shortly.'
'Lo sentimos, parece ser que nuestro servidor no está respondiendo. ¡Por favor inténtalo nuevamente en unos minutos!': 'We are sorry, it seems that my mail server is not responding. Please try again later!'
'Cerrar Servicio': 'Close Service'
'Conocer más': 'Find Out More'